<?php
	
load_template( get_template_directory() . '/inc/TGM/class-tgm-plugin-activation.php' );

/**
 * Recommended plugins.
 */
function online_retailer_register_recommended_plugins() {
	$plugins = array(
		array(
			'name'             => __( 'WooCommerce', 'online-retailer' ),
			'slug'             => 'woocommerce',
			'required'         => false,
			'force_activation' => false,
		),
		array(
            'name'             => __( 'GTranslate', 'online-retailer' ),
            'slug'             => 'gtranslate',
            'required'         => false,
            'force_activation' => false,
        ),
        array(
			'name'             => __( 'FOX - Currency Switcher Professional for WooCommerce', 'online-retailer' ),
			'slug'             => 'woocommerce-currency-switcher',
			'required'         => false,
			'force_activation' => false,
		),
		array(
			'name'             => __( 'MC Woocommerce Wishlist', 'online-retailer' ),
			'slug'             => 'smart-wishlist-for-more-convert',
			'source'           => '',
			'required'         => false,
			'force_activation' => false,
		),
		array(
			'name'             => __( 'Product Blocks for WooCommerce', 'online-retailer' ),
			'slug'             => 'product-blocks-for-woocommerce',
			'source'           => '',
			'required'         => false,
			'force_activation' => false,
		),
		array(
			'name'             => __( 'Ovation Elements', 'online-retailer' ),
			'slug'             => 'ovation-elements',
			'required'         => false,
			'force_activation' => false,
		)
	);
	$config = array();
	online_retailer_tgmpa( $plugins, $config );
}
add_action( 'tgmpa_register', 'online_retailer_register_recommended_plugins' );